:root {
    --webinar-red: #E04265;
    --webinar-white: #FFF;
    --webinar-gray: #D8DAE7;
    --webinar-gray2: #F7F8FA;
    --webinar-blue: #0772A0;
    --webinar-green: #5DCE59;
}

.content-wrap {
    padding: 30px 0
}

.webinar-full {
    /*padding: 1px 30px 30px;*/
    padding: 1px 0 0;
    display: flex;
    flex-direction: row;
}
.webinar-full .webinar_main_column {
    flex-basis: 65%;
}
.webinar-full .webinar_main_column.width-100 {
    flex-basis: 100%;
}
.webinar-full .webinar_top {
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}
.webinar-full .webinar_left {
    margin-right: auto;
}
.webinar-full .webinar_right {

}
.webinar-full .webinar-column-sidebar {
    flex-basis: 35%;
}
.webinar_main {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.webinar_main .video_box{
    width: 100%;
}

.webinar-full:not(.status-1) .video_box {
    background-repeat: no-repeat;
    background-size: cover;
}
.webinar-full .video_box {
    min-height: auto;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    max-width: 100%;
    overflow: hidden;
}
.webinar-full.status-1 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.webinar-full:not(.status-1) .video_box #player_web {
    visibility: hidden;
    opacity: 0;
}
.webinar_header_wrapper {
    display: flex;
    /*align-items: center;*/
    margin-bottom: 10px;
    margin-right: 15px;
}
.webinar_title {
    margin-right: 15px;
}
.webinar_title h1 {
    font-size: 24px;
    margin: 0;
    padding: 0;
    line-height: 28px;
}
.webinar_header_menu {
    user-select: none;
}
.webinar_header_menu .header_menu-element {
    margin-top: 3px;
    margin-right: 15px;
    padding: 3px 10px;
    border-radius: 5px;
    line-height: 20px;
    font-size: 14px;
}
.webinar-blue-btn {
    background-color: var(--webinar-blue);
    color: #fff;
}
.webinar-green-btn {
    color: #000;
    background-color: var(--webinar-green);
}
.webinar-red-btn {
    background-color: var(--webinar-red);
    color: #fff;
}

.webinar_subtitle_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.webinar_subtitle_text_status {
    width: 100%;
    font-size: 14px;
}
.webinar_subtitle_text_status .span .span {
    margin-bottom: 10px;
}
.webinar_subtitle_text_status .span .span {
    margin-bottom: 0;
}
.webinar_subtitle_menu {
    display: flex;
    margin-top: 10px;
    user-select: none;
}
.webinar_subtitle_menu-element {
    padding: 5px 29px;
    background-color: var(--webinar-red);
    border-radius: 10px;
    color: var(--webinar-white);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}
.webinar_subtitle_menu-element#WebinarSubtitleMenuElement_Start {
    background-color: var(--webinar-green);
}
.webinar_subtitle_menu-element#WebinarSubtitleMenuElement_End {

}
.webinar_subtitle_menu-element img {
    margin-right: 15px;
}
.webinar_subtitle_menu-element:hover {
    text-decoration: none;
    color: var(--webinar-white);
}
.webinar_subtitle_buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    user-select: none;
}
.webinar_subtitle_buttons .online-count-wrapper {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.webinar_subtitle_btn {
    border: 1px solid var(--webinar-gray);
    border-radius: 5px;
    padding: 5px;
    margin-left: 15px;
    height: 34px;
    width: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.webinar_subtitle_btn img {
    width: 24px;
    height: 24px;
}
.webinar_subtitle_btn:hover {
    background-color: var(--webinar-gray2);
}
.webinar_subtitle_btn:active {
    background-color: var(--webinar-gray);
}

.webinar-buttons-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 52px;
    height: fit-content;
    margin-bottom: -10px;
}
.webinar-buttons-wrapper .webinar_button {
    background-color: #0772A0;
    color: #FFF;
    padding: 10px 22px;
    margin-right: 16px;
    border-radius: 10px;
    transition: 0.2s;
    margin-bottom: 10px;
}
.webinar-buttons-wrapper .webinar_button:hover {
    cursor: pointer;
}
.webinar-buttons-wrapper .webinar_button:not(.text):hover {
    /*transform: scale(1.01);*/
}
.webinar-buttons-wrapper .webinar_button a, .webinar-buttons-wrapper .webinar_button span {
    color: inherit;
    text-decoration: none;
}
.webinar_button.disabled {
    cursor: pointer;
}
.webinar_button.disabled:hover {
    transform: none !important;
}

.webinar-text-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 52px;
    height: fit-content;
}
.webinar-text-wrapper .webinar_text {
    width: 100%;
}
.webinar-text-wrapper .webinar_text + .webinar_text {
    margin-top: 15px;
}
.webinar-sidebar-chat-container {
    width: 90%;
    margin: 0 auto;
}

.chat_manage {
    height:190px;
    width: 90%;
    margin: 1em auto;
    background:#fdc560;
}

.blocks-menu-wrapper {
    position: absolute;
    top: 200px;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 150px;
    width: 200px;
    max-width: 300px;
    max-height: 200px;
}
.blocks-menu {
    background-color: #fff;
    border: 1px solid #b1b1b1bd;
    border-radius: 10px;
    min-width: 150px;
    width: 300px;
    max-width: 350px;
    max-height: 350px;
    padding: 4px 0;
}

.webinar-action-menu-wrapper {
    z-index: 9999;
    position: absolute;
    top: 300px;
    left: 0;
    right: 0;
    bottom: 0;
}
.webinar-action-menu-wrapper .webinar-action-menu {
    background-color: var(--chat-white);
    border-radius: 10px;
    max-width: 300px;
    display: inline-block;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px rgba(216, 218, 231, 0.5);
}
.webinar-action-menu .menu-action {
    display: flex;
    padding: 10px;
    font-size: 12px;
    cursor: pointer;
    align-items: center;
}
.webinar-action-menu .menu-action:not([data-menu_action_name="webinar_online_count"]):hover {
    border-radius: 10px;
    background-color: var(--webinar-gray2);
}
.webinar-action-menu .menu-action .menu-action-icon {
    margin-right: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.webinar-action-menu .menu-action.btn-setting {

}
.webinar-action-menu .menu-action.btn-setting .menu-action-icon {
    width: 14px;
    height: 14px;
}

/** Меню - показать кнопку */
.webinar-action-menu .menu-action.btn-setting.btn-on .menu-action-icon {
    background-image: url("../images/see2.svg");
}
.webinar-action-menu .menu-action.btn-setting.btn-on:hover {
    color: var(--webinar-blue);
}
.webinar-action-menu .menu-action.btn-setting.btn-on:hover .menu-action-icon {
    background-image: url("../images/see2_active.svg");
}
/** Меню - скрыть кнопку */
.webinar-action-menu .menu-action.btn-setting.btn-off .menu-action-icon {
    background-image: url("../images/see.svg");
}
.webinar-action-menu .menu-action.btn-setting.btn-off:hover {
    color: var(--webinar-red);
}
.webinar-action-menu .menu-action.btn-setting.btn-off:hover .menu-action-icon {
    background-image: url("../images/see_active.svg");
}
.broadcast-link-hr {
    border-top: 1px solid var(--webinar-gray);
    margin: 0 0 2px 0;
}


.webinar-modal-wrapper {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    backdrop-filter: brightness(0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 101;
}

.webinar-modal-wrapper .webinar-modal {
    background-color: var(--webinar-white);
    border-radius: 10px;
    padding: 10px;
}
.webinar-modal-wrapper .webinar-modal .webinar-modal-close-wrapper {
    display: flex;
    justify-content: flex-end;
}
.webinar-modal-wrapper .webinar-modal .webinar-modal-content-wrapper {
    padding: 43px;
    width: 379px;
}
.webinar-modal .webinar-modal-content-wrapper h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 30px;
}
.webinar-modal-center-content {
    display: flex;
    justify-content: center;
}
.webinar-modal .webinar-modal-content-wrapper input, .webinar-modal .webinar-modal-content-wrapper .select-wrap {
    height: 32px;
    margin-bottom: 15px;
}
.menu-action-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 140px;
}
.menu-action-item {
    width: 100%;
    display: flex;
    padding: 5px 0;
}
.menu-action-title {
    margin-right: auto;
    line-height: 16px;
}
.flex {
    display: flex;
}
.margin-right-15 {
    margin-right: 15px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.color-input-wrap {
    margin-top: 10px;
}
.color-input-wrap input[type="color"] {
    height: 43px;
    width: 40px;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    padding: 1px;
    background-color: transparent;
}
.color-input-wrap input[type="color"]::-webkit-color-swatch {
    border-radius: 5px;
    border: none;
    position: relative;
    top: 0;
}
.modal-broadcast-link .webinar-modal-content-wrapper {
    padding: 43px 43px 35px 43px;
}
.modal-broadcast-link .webinar-modal-content-wrapper input[type="submit"] {
    margin-bottom: 0;
}

.webinar-main-width-100 {
    flex-basis: 100% !important;
}
.no-border {
    border: none !important;
}
.layout#no_access {
    max-width: 860px;
    padding-top: 60px;
    padding-left: 35px;
    padding-right: 35px;
}

@media (max-width: 1000px) {
    .webinar_main {
        flex-basis: 55%
    }
    .webinar_sidebar {
        flex-basis: 45%
    }
}

@media (max-width: 800px) {
    .webinar-full {
        flex-direction: column;
    }
    .webinar-sidebar-chat-container {
        width: 100% !important;
    }
    .webinar_main {
        height: auto;
    }
    .webinar-full .video_box {
        margin-bottom: 40px;
    }
    .webinar-buttons-wrapper {
        margin-top: 12px;
        margin-bottom: 30px;
    }

    .webinar-text-wrapper {
        margin-top: 12px;
        margin-bottom: 40px;
    }
}

@media (max-width: 600px) {
    .webinar-full .webinar_top {
        flex-wrap: wrap;
    }
    .webinar-full .webinar_top .webinar_right {
        margin-top: 10px;
    }
}
#webinar {
    position: static!important;
}
.toast-container {
    z-index: 9999999;
}

.webinar-elements {
    display: flex;
    flex-wrap: wrap;
}
.webinar-elements .webinar-elements-group {
    width: 100%;
    display: flex;
    justify-items: center;
    justify-content: center;
}
.webinar-elements .webinar-elements-group + .webinar-elements-group {
    margin-top: 10px;
}
.webinar-elements .webinar-elements-group-text {
    flex-direction: column;
}

.webinar-elements .webinar_text + .webinar_text {
    margin-top: 10px;
}
.webinar-elements .webinar_button {
    background-color: #0772A0;
    color: #FFF;
    padding: 10px 22px;
    margin-right: 16px;
    border-radius: 10px;
    transition: 0.2s;
    margin-bottom: 10px;
}
.webinar-elements .webinar_button a {
    color: inherit;
    text-decoration: none;
}